@charset "utf-8";
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(images/bg.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
}
img {
	border: none;
	margin: none;
	padding: none;
}


em { 
    margin: 0;
    text-decoration: underline;
    font-style: normal;
}

.oshirase {
	background-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

#anison {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}

#main {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


/*バナースペース
---------------------------------------------*/
.bnbg {
	height: 100px;
	width: 821px;
	background-image: url(images/bn.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

.bnbgl {
	width: 821px;
	background-image: url(images/bn_l.jpg);
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px;
}

.bns {
	float: left;
	height: 80px;
	width: 400px;
	padding-left: 7px;
	padding-top: 10px;
}
.next {
	background-image: url(images/next.jpg);
	height: 404px;
	width: 504px;
	background-repeat: no-repeat;
	padding-top: 50px;
	float: left;
}
.space {
	width: 821px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
}

.nextr {
	float: right;
}
.narration {
	background-image: url(images/narration.jpg);
	background-repeat: no-repeat;
	height: 309px;
	width: 301px;
	padding-top: 30px;
}
.narrationtxt {
	height: 95px;
	padding-top: 10px;
	padding-left: 20px;
	color: #23194D;
	font-size: 12px;
	line-height: 1.3;
}

.narrationtxt2 {
	height: 95px;
	padding-top: 10px;
	padding-left: 20px;
	color: #23194D;
	font-size: 12px;
	line-height: 1.6;
	width: 260px;
}

.narrationtxt img {
	margin-top: 3px;
	margin-bottom: 2px;

}
.backnmber {
	background-image: url(images/backnumber.jpg);
	background-repeat: no-repeat;
	height: 39px;
	width: 281px;
	margin-top: 10px;
	padding-top: 61px;
	padding-left: 20px;
}
.twitter {
	width: 821px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: center;
	line-height: 1.5;
}

.mobile {
	background-image: url(images/mobile.jpg);
	background-repeat: no-repeat;
	height: 139px;
	width: 231px;
	background-position: top;
	float: right;
	padding-top: 326px;
}
.mobilel {
	float: left;
	width: 574px;
}
.streaming {
	background-image: url(images/streaming.jpg);
	background-repeat: no-repeat;
	height: 264px;
	width: 574px;
}
.oped {
	background-image: url(images/oped.jpg);
	background-repeat: no-repeat;
	height: 194px;
	width: 574px;
	margin-top: 11px;
}
.opedwaku {
	width: 280px;
	float: left;
	padding-top: 40px;
	height: 140px;
}
.opedtxt {
	float: right;
	font-size: 12px;
	padding-top: 20px;
	width: 140px;
	padding-right: 10px;
	height: 100px;
	text-align: center;
}
.opedtitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.opedcd {
	height: 102px;
	width: 102px;
	float: left;
	margin-top: 19px;
	margin-left: 24px;
	display: inline;
}
.opedcd img {
	border: 1px solid #333;
}


.streamingtitle {
	font-weight: bold;
	color: #FFF;
	width: 450px;
	padding-top: 51px;
	padding-left: 60px;
	text-align: center;
	font-size: 14px;
	height: 15px;
}
.streamingimg {
	height: 150px;
	width: 200px;
	padding-top: 25px;
	padding-left: 25px;
	float: left;
}
.streamingr {
	float: right;
	width: 349px;
}

.streamingtxt {
	font-size: 12px;
	width: 280px;
	padding-top: 40px;
	line-height: 1.3;
	height: 70px;
	padding-left: 28px;
	color: #390100;
}

.streamingbtn {
	height: 34px;
	width: 272px;
	padding-top: 27px;
	padding-left: 33px;
}

.streamingbtn2 {
	height: 34px;
	width: 272px;
	padding-top: 3px;
	padding-left: 33px;
}




.foot {
	text-align: center;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 2;
}


/*バックナンバー
---------------------------------------------*/
#back_btn {
	background-image: url(images/back_bg.jpg);
	height: 42px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 115px;
	padding-top: 8px;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 5px;
}
#back_btn2010 {
	background-image: url(images/back_bg2010.jpg);
	height: 42px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 115px;
	padding-top: 8px;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 5px;
}
#back_btn2011 {
	background-image: url(images/back_bg2011.jpg);
	height: 42px;
	width: 700px;
	padding-left: 115px;
	padding-top: 8px;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 5px;
	margin: 10px auto 15px;
}
#year {
	text-align: right;
	padding-right: 25px;
	padding-bottom: 10px;
}


.backleft {
	float: left;
	width: 205px;
}

.backright {
	float: right;
}
.backbg {
	background-image: url(images/back_right.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 204px;
	margin-top: 10px;
}

.backnarration {
	background-image: url(images/back_na_bg.jpg);
	width: 190px;
	background-color: #352764;
	background-repeat: no-repeat;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.backnarrationname {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
}
.backnarration img {
	margin-top: 8px;
	margin-bottom: 8px;
}
.backnarrationtxt {
	font-size: 12px;
	line-height: 1.3;
	color: #FFF;
}

.backnarrationtxt2 {
	font-size: 12px;
	line-height: 1.6;
	color: #FFF;
}

.backoped {
	background-image: url(images/1110renew_oped_mainbg.jpg);
	background-repeat: no-repeat;
	width: 200px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 1.5;
}

.backoped img {
	border: 1px solid #333;
	margin-top: 8px;
	margin-bottom: 5px;
}

.backstbox {
	width: 598px;
	height: 300px;
	border: 1px solid #333;
	margin-bottom: 15px;
}
.backstright {
	float: right;
	height: 300px;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 1.3;
}
.backstsam {
	height: 150px;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 8px;
	border: 1px solid #333;
}
.backstnext {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

.backstbtn {
	text-align: center;
	padding-top: 10px;
}








/*menu
---------------------------------------------*/
#menu_top {
	height: 6px;
	width: 550px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#menu_main {
	height: 19px;
	width: 550px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#menu_left {
	float:left;
	height: 19px;
	width: auto;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}



#menu_st {
	float:left;
	height: 19px;
	width: 103px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#menu_right {
	float:left;
	height: 19px;
	width: 32px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#menu_bottom {
	height: 7px;
	width: 550px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}



/*ストリーミング
---------------------------------------------*/
.sttitle {
	background: #a8d900;
	padding: 5px 10px 5px 10px;
	width: 700px;
	font-weight: bold;
	color: #003300;
	font-size: 12px;
}
.stbox {
	padding: 10px;
	width: 698px;
	background: #FFFFFF;
	border: 1px solid #A8D900;
	height: 152px;
}
.stimg {
	height: 150px;
	width: 200px;
	border: 1px dotted #A8D900;
	float: left;
}
.sttxt {
	float: right;
	width: 485px;
	font-size: 12px;
}
.stpuimg {
	padding-bottom: 5px;
}

/*お詫び
---------------------------------------------*/
.sorry {
	width: 590px;
	background: #FFFFFF;
	border: 5px solid #59A742;
	padding: 15px 100px;
	font-weight: normal;
	text-align: center;
	font-size: 12px;
	line-height: 1.5;
}

.sorry2 {
	width: 590px;
	background: #FFFFFF;
	border: 5px solid #FF0000;
	padding: 100px;
	font-weight: normal;
	text-align: left;
	font-size: 12px;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.presentbox {
	margin: 0px;
	padding: 0px;
	height: 465px;
	width: 231px;
	float: right;
	background: url(images/mobile.jpg) no-repeat center top;
}
.head2 {
	background: url(images/head.png) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 920px;
}
.headlogo {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	float: left;
	height: 240px;
	width: 425px;
}
.headlogo a {
	display:block;
	width:425px;
	height:240px;
}
.headold {
	margin: 0px;
	padding: 100px 0px 0px;
	float: right;
	width: 200px;
	height: 140px;
}
.headold a {
	display:block;
	width:200px;
	height:140px;
}
.headlogo p,.headold p {
	display:none;
}
#newoped {
	margin: 11px 0px 0px;
	padding: 0px;
	width: 574px;
}
#newopedhead {
	background: url(images/1110renew_oped_title.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 574px;
}
#newopedmain {
	background: url(images/new_oped_bg.jpg) repeat-y left top;
	margin: 0px;
	padding: 0px 4px 0px 0px;
	width: 570px;
}
#newopedfoot {
	background: url(images/new_oped_foot.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	width: 574px;
	clear: both;
}
#newopedmainbg {
	background: url(images/1110renew_oped_mainbg.jpg) repeat-y left top;
	margin: 0px;
	padding: 10px;
	width: 550px;
}
.newopedleft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 268px;
}
.newopedright {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 268px;
}
.opedhead {
	background: url(images/new_oped_main_01.png) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 268px;
}
.opedmain {
	background: url(images/new_oped_main_02.png);
	margin: 0px;
	padding: 5px 13px;
	width: 242px;
	font-size: 12px;
	line-height: 1.3;
}
.opedfoot {
	background: url(images/new_oped_main_03.png) no-repeat left top;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 11px;
	width: 268px;
}

/*リニューアル用
---------------------------------------------*/
#renew1110head {
	background: url(images/header.png) no-repeat center top;
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 920px;
}
#renew1110head h1,#renew1110head h2 {
	display:none;
}
#renew1110next {
	background-image: url(images/1110renew_next.jpg);
	height: 404px;
	width: 504px;
	background-repeat: no-repeat;
	padding-top: 50px;
	float: left;
}
#renew1110backnmber {
	height: 102px;
	width: 301px;
	margin: 0px;
	padding: 10px 0px 0px;
	clear: both;
}
#renew1110streaming {
	background-image: url(images/1110renew_streaming.jpg);
	background-repeat: no-repeat;
	height: 264px;
	width: 574px;
}
#renew1110presentbox {
	margin: 0px;
	padding: 0px;
	height: 465px;
	width: 231px;
	float: right;
	background: url(images/1110renew_mobile.jpg) no-repeat center top;
}
#twitterbox {
	width:301px;
}
.oldbacknumber a:link,.oldbacknumber a:visited {
	display:block;
	margin: 0px;
	padding: 3px 5px;
	float: right;
	font-size: 12px;
	background: #039;
	color: #FFF;
}
.oldbacknumber a:hover,.oldbacknumber a:active {
	display:block;
	margin: 0px;
	padding: 3px 5px;
	float: right;
	font-size: 12px;
	background: #06F;
	color: #FFF;
}

/*topソーシャル*/
#socialarea{
	margin:0px auto;
	width: 600px;
	padding: 0px 0px 15px 221px;
	color: #000;
	font: 12px/1.5;
	/*float: left;*/
}
#socialarea p {
	margin:0px;
	padding:0px;
}
#socialarea img {
	border:0px;
	margin:0px;
	padding:0px;
}
#twitterbtn {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	width: 150px;
}
#facebookbtn {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
	width: 150px;
}
#mixibtn {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	width: 150px;
}
/*#socialarea ul,#socialarea li {
	margin:0px;
	padding:0px;
}
#socialarea ul li{
	list-style:none;
	float:left;
	margin:0px;
	padding: 0px 15px 0px 0px;
	vertical-align: text-bottom!important;	
	width:120px;
}
iframe.twitter-share-button {
	width: 135px!important;
}*/
